Bug 998121 - 4 repeating errors at every fsck: HTREE directory inode <number> has a tree depth (0) which is too big
4 repeating errors at every fsck: HTREE directory inode <number> has a tree d...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: e2fsprogs (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-17 09:01 EDT by Harald Reindl
Modified: 2014-04-15 11:53 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-15 11:53:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
vmware boot screenshot (37.76 KB, image/gif)
2013-08-17 09:01 EDT, Harald Reindl
no flags Details

  None (edit)
Description Harald Reindl 2013-08-17 09:01:34 EDT
Created attachment 787550 [details]
vmware boot screenshot

this sounds like https://bugzilla.redhat.com/show_bug.cgi?id=557959 but a completly different issue *everytime* the system is booted with a forced fsck

translation to english:
HTREE directory Inode <number> has a too large directory depth about (0)

hence, how can (0) zero bee too large and if it has been cleared why does it appear at every reboot? :-)
Comment 1 Eric Sandeen 2013-08-20 00:12:05 EDT
Hm the real message is this in english:

"HTREE directory inode %i has a tree depth (%N) which is too big"

It's PR_1_HTREE_DEPTH

hohum.

Would you be willing to provide an e2image (possibly off-line?) - that would aid analysis since it's the reproducer...
Comment 2 Harald Reindl 2013-08-20 05:17:58 EDT
since it is a virtual machine and folder-depth seems to be the problem i try to delete all *files*, fill the space with zeros and look if fsck insists to complain - if so a tar.xz of the vmware-vmdk should even fit as attachment to the bugreport :-)
Comment 3 Harald Reindl 2013-08-20 05:49:15 EDT
argh - the problem diesappeared at all, maybe caused by a crash yesterday and the resulting repair did really change anything instead only saying it does :-(

i keep this bugreport and the hint about e2image bookmarked if it comes back
Comment 4 Eric Sandeen 2014-04-15 11:53:40 EDT
Ok, without the reproducer I don't see a good way to proceed.  If it does come back please feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.